Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:26:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery anvie apostol                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anvie apostol Bot:  Hi Anvie Apostol ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639107524 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564619157            05:11 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:12 PM, 04th Mar                     anvie apostol                    Where is my items           05:13 PM, 04th Mar                     anvie apostol                    Delivery should be today           05:13 PM, 04th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:13 PM, 04th Mar                     anvie apostol                    And throught tracking mentioned from 1pm already arrive           05:14 PM, 04th Mar                     anvie apostol                    9639107524           05:14 PM, 04th Mar                   Mohammad                   Please allow me to check it for you.            05:14 PM, 04th Mar                     anvie apostol                    Please           05:15 PM, 04th Mar                   Mohammad                   it is arrived at courier facility and now it will be out of delivery soon           05:15 PM, 04th Mar                   Mohammad                   you will be contacted by the courier before the delivery           05:15 PM, 04th Mar                     anvie apostol                    Expected delivery should be today           05:16 PM, 04th Mar                     anvie apostol                    As it mentioned           05:16 PM, 04th Mar                   Mohammad                   We apologies for the delay           05:17 PM, 04th Mar                   Mohammad                   it may get delivered today or by tomorrow           05:17 PM, 04th Mar                     anvie apostol                    Of tomorrow just cancel expected today           05:18 PM, 04th Mar                     anvie apostol                    If           05:18 PM, 04th Mar                     anvie apostol                    A           05:18 PM, 04th Mar                     anvie apostol                    If tomorrow just cancel it if today i will wait till 8pm           05:19 PM, 04th Mar                   Mohammad                   we will try our best to do that as early as we can           05:19 PM, 04th Mar                     anvie apostol                    Please           05:19 PM, 04th Mar                   Mohammad                   sure           05:22 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           05:22 PM, 04th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:26 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189436